header {
	width: 100%;
	height: 80px;
	display: flex;
	flex-direction: column;
	font-family: "Source Code Pro", monospace;
	border-style: solid;
	border-width: 1px 0 0 0;
}

header ul {
	display: block;
	display: flex;
	flex-direction: row;
	margin: 0;
	padding: 0;
}

header ul li {
	display: block;
	padding: 0 1px;
}

header .platform_nav {
	width: 100%;
	height: 40px;
	border-style: solid;
	border-width: 0 0 1px 0;
	display: flex;
	flex-direction: row;
	font-variant: small-caps;
	text-transform: uppercase;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
}

body .platform_nav ul li {
	display: flex;
	align-items: center;
	height: 40px;
}


body .platform_nav ul li a span {
	height: 40px;
	display: inline-flex;
	justify-content: center;
	padding: 4px 7px;
	align-items: center;
}

header .platform_nav ul li a:hover span {
	padding: 4px 7px;
	height: 30px;
	font-weight: 700;
}

body .platform_nav ul.menu_left {
	justify-content: start;
	align-items: center;
	flex-grow: 1;
}

body .platform_nav ul.menu_left li {
	border-style: solid;
	border-width: 0 1px 0 0;
}

body .platform_nav ul.menu_right {
	justify-content: end;
	align-items: center;
	margin: 0 10px 0 0;
}

body .platform_nav ul.menu_right li {
	border-style: solid;
	border-width: 0 0 0 1px;
}

body .platform_nav ul.menu_right li:last-child {
	border-style: solid;
	border-width: 0 1px;
}

header .platform_nav > a {
	text-decoration: none;
	margin: 0 0 0 10px;
}

header .platform_nav .logo {
	height: 40px;
	width: 205px;
	border-style: solid;
	border-width: 0 1px;
	display: flex;
	justify-content: start;
	align-items: center;
	padding: 0 0 0 10px;
	font-variant: small-caps;
	font-size: 1.25em;
	text-transform: uppercase;
}

.subsite header .platform_nav .logo {
	width: 45px;
}

header .platform_nav .logo span.period {
	color: #868c98;
}

header .site_nav {
	width: 100%;
	height: 40px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border-style: solid;
	border-width: 0 0 1px 0;
	font-variant: small-caps;
	text-transform: uppercase;
}

header .site_nav ul {
	display: flex;
	align-items: center;
}

header .site_nav li {
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}

header .site_nav ul li a span {
	height: 40px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	padding: 4px 7px;
}

header .site_nav ul li a:hover span {
	padding: 4px 7px;
	height: 30px;
	font-weight: 700;
}




footer {
	height: 75px;
	font-family: "Roboto Mono", monospace;
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: 0.25rem 0.25rem;
	background-repeat: round;
	border-width: 1px 0 0 0;
	border-style: solid;
	margin: 25px 0 0 0;
}
